.page-body {
    margin: 0 auto;
}

.nav-list {
    display: flex;
    justify-content: space-evenly;
    padding: 0;
}

.nav-item {
    text-transform: uppercase;
    list-style-type: none;
}

.nav-item-link {
    color: #ff0000;
    font-family: sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
}

.nav-image {
    display: flex;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.page-title {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    font-family: sans-serif;
    text-transform: uppercase;
    color: #373737;
}

.first-subtitle {
    font-style: normal;
    font-weight: normal;
    font-family: sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
}

.second-subtitle {
    font-style: normal;
    font-weight: normal;
    font-family: sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
}

.button {
    background: #ff4444;
    border-radius: 4px;
    font-style: normal;
    font-weight: bold;
    font-family: sans-serif;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #ffffff;
    padding: 17px 43px;
}

.page-footer {
    font-style: normal;
    font-weight: bold;
    font-family: sans-serif;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
    display: flex;
    justify-content: flex-end;
}
